/*
Theme Name:     Safari Painters Theme
Theme URI: 	http://www.safaripainters.co.nz
Description:    Theme for Safari Painters
Author:         Inspyre
Theme URI: 	https://inspyre.nz
Template:       jupiter
Version:        1.0
*/

body {
  background-color: #000 !important;
}

#menu-main-menu li {
    border-bottom: 1px solid #FFF;
}
.header-style-4 .header-logo {
    margin: 0;
}
.mk-vm-menuwrapper li>.menu-sub-level-arrow {
    right: 25px;
  }
  .mk-header-inner {
    overflow-y: hidden;
}
.phone {
  color: #fff;
  clear: both;
  position: relative;
  z-index: 35;
  text-align:center;
  margin: -10px 0 30px;
  font-size: 16px;
}
.phone a {
  color: #fff;
}
#stack {
    position: absolute;
    right: 0;
    width: 4%;
    max-width:10px;
    height: 100%;
    overflow: hidden;
    z-index:40;
}
.cs{
  height:14.4%;
  width:100%;
  float:left;
  display:block;
  overflow:hidden;
}
.cs:nth-of-type(1) { background-color:#ee2334; }
.cs:nth-of-type(2) { background-color:#f47834; }
.cs:nth-of-type(3) { background-color:#fdf535; }
.cs:nth-of-type(4) { background-color:#99cc51; }
.cs:nth-of-type(5) { background-color:#22c0f0; }
.cs:nth-of-type(6) { background-color:#8b3492; }
.cs:nth-of-type(7) { background-color:#ee4397; }


.mk-testimonial-content,
.mk-testimonial-content:before {
    background-color: #191919 !important;
}
.mk-testimonial.modern-style span.mk-testimonial-author {
    color: #fff !important;
}

.header-style-4.header-align-left .mk-header-right {
    position: relative !important;
    bottom: 0;
    margin-top: 20px;
}

.edge-slide-content {
    background-color: rgba(0,0,0,0.7);
    padding: 30px 50px;
    box-sizing: content-box !important;
  }
  #theme-page select,
  #theme-page input[type=file],
  #theme-page input[type=submit] {
    background-color:#fff;
  }

@media screen and (max-width: 1170px)
  and (min-width: 971px) {
  .header-style-4 .mk-header-inner {
    width:240px !important;
  }
  .vertical-header-enabled.vertical-header-left #mk-theme-container:not(.trans-header) {
    padding-left: 240px;
  }
}

@media screen and (max-width: 970px) {
  .header-style-4 .header-logo {
      float: none;
  }
  .vertical-header-enabled .header-style-4 .header-logo img {
    left: 0 !important;
  }
  .mk-header-inner {
    text-align:center;
  }
  .edge-slide-content {
      box-sizing: border-box !important;
      margin-top: 50px !important;
    }
  .phone {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 970px) {
  .master-holder h2 {
    font-size: 23px;
  }
}
